// 简单的使用示例  
'use strict';  
const uniPush = uniCloud.getPushManager({  
appId: "__UNI__89F511F"
})  
exports.main = async (event) => {  
    let obj = JSON.parse(event.body)  
        const res = await uniPush.sendMessage({  
        "push_clientid": obj.cids,
        "title": obj.title,
        "content": obj.content,
        "settings": obj.settings,
        "payload": obj.payload,
        "force_notification": false,
        "request_id": obj.request_id,
    })  
    return res;  
};